/*$.growl({
  title: "Growl",
  message: "The kitten is awake!"
});*/
/*$.growl.error({
  title: "Ops!",
  message: "Preencha os campos obrigatórios."
});*/
$('.error').click(function (event) {
  event.preventDefault();
  event.stopPropagation();
  return $.growl.error({
    title: "Ops!",
    message: "Preencha os campos obrigatórios."
  });
});
$('.notice').click(function (event) {
  event.preventDefault();
  event.stopPropagation();
  return $.growl.notice({
    message: "The kitten is cute!"
  });
});
$('.warning').click(function (event) {
  event.preventDefault();
  event.stopPropagation();
  return $.growl.warning({
    message: "The kitten is ugly!"
  });
});